Loading...
Searching...
No Matches
Direct3D11
libavcodec » Codecs » Hardware Accelerators bridge

## Files

file | d3d11va.h
| Public libavcodec D3D11VA header.

## Data Structures

struct | AVD3D11VAContext
| This structure is used to provides the necessary configurations and data to the Direct3D11 FFmpeg HWAccel implementation. More...

## Functions

AVD3D11VAContext * | av_d3d11va_alloc_context (void)
| Allocate an AVD3D11VAContext.

## Detailed Description

## Function Documentation

## av_d3d11va_alloc_context()

AVD3D11VAContext * av_d3d11va_alloc_context | ( | void |  | ) |

Allocate an AVD3D11VAContext.

Returns
  Newly-allocated AVD3D11VAContext or NULL on failure.